function AdjustWindowSize(w) {
  if (navigator.appName == 'Microsoft Internet Explorer' && parseInt(navigator.appVersion) >= 4) {
    w.moveTo(0, 0);
    w.resizeTo(screen.availWidth, screen.availHeight);
  }
}

function IndexLink(url) {
  var w = window.open(url, '_blank', 'menubar,toolbar,location,directories=0,status,resizable,scrollbars');
  AdjustWindowSize(w);
}

function SlideLink(pg) {
  currentPage=pg;
  var w = window.open(iconDir + '/slides.htm', 'slideWindow', 'menubar=0,toolbar=0,location=0,directories=0,status=0,resizable,scrollbars');
  AdjustWindowSize(w);
}

function FramesetLink(url) {
  var w = window.open(url, '_blank', 'menubar=0,toolbar=0,location=0,directories=0,status=0,resizable,scrollbars');
  AdjustWindowSize(w);
}
